{% extends "src/html/_template.njk" %}

{% block main %}
    <div class="main-page">
        <div class="main-breadcrumbs">
            <p class='breadcrumbs'>Главная / <span class='text_primary_200'>Дизайнерам</span></p>
        </div>
        <h2 class="text_primary_200 text_big main-header">Дизайнерам</h2>
        <div class="main-intro">
            Мы современное производство корпусной мебели. Предоставляем услуги для партнёрства с архитекторами, студиями, дизайнерами, руководителей авторского надзора, хоум стейджерами и прорабами в строительной области.
        </div><!-- .main-intro -->
        <div class="double-gallery">
            <div class="double-gallery__item">
                <img src="assets/template2/images/update/gallery__01.jpg" class="img-cover" alt="">
            </div>
            <div class="double-gallery__item">
                <img src="assets/template2/images/update/gallery__02.jpg" class="img-cover" alt="">
            </div>
        </div><!-- .double-gallery -->
        <div class="features">
            <div class="features__item">
                <div class="features__num">1</div>
                <div class="features__content">
                    <div class="features__title">Услуги для партнёрства</div>
                    <div class="features__text">
                        Предоставляем услуги для партнёрства: Дизайнеры! Хоумстейджеры, руководитель авторского надзора проекта, архитекторы, архитектурные студии, прорабы.
                    </div>
                    <div class="features__button">
                        <a href="#" class="btn btn-border">Связаться с нами</a>
                    </div>
                </div>
            </div><!-- .features__item -->
            <div class="features__item">
                <div class="features__num">2</div>
                <div class="features__content">
                    <div class="features__title">Удобная интеграция с нашим менеджером</div>
                    <div class="features__text">
                        Мы выстраиваем удобную интеграцию и процесс взаимодействия с нашими менеджерами. Все наши менеджеры профессионалы своего дела, с ними легко и удобно сотрудничать.
                    </div>
                </div>
            </div><!-- .features__item -->
            <div class="features__item">
                <div class="features__num">3</div>
                <div class="features__content">
                    <div class="features__title">Профессиональная команда</div>
                    <div class="features__text">Мы современное производство корпусной мебели. Профессиональный замер  технологом, дизайн-проект, технолог мебели, доставка и подъем мебели.</div>
                    <div class="features__button">
                        <a href="#" class="btn btn-border">Связаться с нами</a>
                    </div>
                </div>
            </div><!-- .features__item -->
            <div class="features__item">
                <div class="features__num">4</div>
                <div class="features__content">
                    <div class="features__title">Встреча в офисе с вашими клиентами</div>
                    <div class="features__text">
                        Предоставляем услуги для встречи и консультации вашего клиента в нашем офисе. Встречи только по предварительной записи!
                    </div>
                    <div class="features__button">
                        <a href="#" class="btn btn-border">Связаться с нами</a>
                    </div>
                </div>
            </div><!-- .features__item -->
            <div class="features__item">
                <div class="features__num">5</div>
                <div class="features__content">
                    <div class="features__title">Конкурс на лучшую планировку</div>
                    <div class="features__text">Конкурс для дизайнеров! Лучшая планировка однокомнатной квартиры и лучшая планировка двухкомнатной квартиры.</div>
                    <div class="features__button">
                        <a href="#" class="btn btn-border">Связаться с нами</a>
                    </div>
                </div>
            </div><!-- .features__item -->
            <div class="features__item">
                <div class="features__num">6</div>
                <div class="features__content">
                    <div class="features__title">Предоставляем образцы материалов</div>
                    <div class="features__text">
                        Наш дизайнер предоставит вам образцы цветовой палитры, материалов для корпуса, фасадов и фурнитуры. Представленные образцы позволяют подобрать подходящую конфигурацию для будущей мебели. Все образцы и материалы  сочетают в себе эксклюзивный дизайн и высокое качество.
                    </div>
                </div>
            </div><!-- .features__item -->
        </div><!-- .features -->
        <div class="main-offers">
            <div class="offer-item">
                <div class="offer-item__text">Оставьте свои данные и мы бесплатно вас проконсультируем</div>
                <div class="offer-item__button">
                    <a href="#" class="btn">Заказать обратный звонок</a>
                </div>
            </div><!-- .offer-item -->
            <div class="offer-item">
                <div class="offer-item__text">У нас вы можете собрать мебель в 3D online конструкторе</div>
                <div class="offer-item__button">
                    <a href="#" class="btn">Открыть 3D конструктор</a>
                </div>
            </div><!-- .offer-item -->
            <div class="offer-item">
                <div class="offer-item__text">Предоставляем услуги, для в встречи в нашем офисе с вашими клиентами</div>
                <div class="offer-item__button">
                    <a href="#" class="btn">Записаться</a>
                </div>
            </div><!-- .offer-item -->
        </div><!-- .main-offers -->
    </div>
{% endblock %}
